
/* Class = "NSWindow"; title = "Gestione Modelli"; ObjectID = "127"; */
"127.title" = "Gestione Modelli";

/* Class = "NSTextFieldCell"; title = "do not localize"; ObjectID = "133"; */
"133.title" = "do not localize";

/* Class = "NSTextFieldCell"; title = "Filtro:"; ObjectID = "136"; */
"136.title" = "Filtro:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "138"; */
"138.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Elemento3"; ObjectID = "139"; */
"139.title" = "Elemento3";

/* Class = "NSMenuItem"; title = "Elemento2"; ObjectID = "140"; */
"140.title" = "Elemento2";

/* Class = "NSMenuItem"; title = "Elemento1"; ObjectID = "141"; */
"141.title" = "Elemento1";

/* Class = "NSButtonCell"; title = "Nuovo Documento Vuoto"; ObjectID = "146"; */
"146.title" = "Nuovo Documento Vuoto";

/* Class = "NSButtonCell"; title = "Annulla"; ObjectID = "150"; */
"150.title" = "Annulla";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "151"; */
"151.title" = "OK";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "D5O-bu-YFU"; */
"D5O-bu-YFU.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "Fnf-cL-gVJ"; */
"Fnf-cL-gVJ.title" = "Table View Cell";

/* Class = "NSMenuItem"; title = "Nuova Categoria"; ObjectID = "Maw-EL-s0Z"; */
"Maw-EL-s0Z.title" = "Nuova Categoria";

/* Class = "NSMenuItem"; title = "Rinomina"; ObjectID = "Qe5-BS-mx1"; */
"Qe5-BS-mx1.title" = "Rinomina";

/* Class = "NSTextFieldCell"; title = "HEADER CELL"; ObjectID = "bpm-MH-zpg"; */
"bpm-MH-zpg.title" = "HEADER CELL";

/* Class = "NSMenuItem"; title = "Elimina"; ObjectID = "hLa-At-TsM"; */
"hLa-At-TsM.title" = "Elimina";

/* Class = "NSMenuItem"; title = "Elimina"; ObjectID = "i4r-1D-7Cc"; */
"i4r-1D-7Cc.title" = "Elimina";

/* Class = "NSMenuItem"; title = "Rinomina"; ObjectID = "pMP-YW-ivt"; */
"pMP-YW-ivt.title" = "Rinomina";
